<?php
$sql = "SELECT *, MONTH(HU) AS HU_Monat, YEAR(HU) AS HU_Jahr, MONTH(AU) AS AU_Monat, YEAR(AU) AS AU_Jahr, DATE_FORMAT(Erstzulassung, '%d.%m.%Y') AS Erstzulassung FROM " . PREFIX . "_KfZ WHERE ID = \"" . $_POST['ID'] . "\";";
$result = $db->query($sql);
$nt = $result->fetch_assoc();
$sqlk = "SELECT * FROM " . PREFIX . "_Kontakte ORDER BY Nachname ASC, Firma ASC;";
$resultk = $db->query($sqlk);

$Kategorie = array();
$Kategorie[] = "Andere";
$Kategorie[] = "Cabrio/Roadster";
$Kategorie[] = "Geländewagen/Pickup";
$Kategorie[] = "Kleinwagen";
$Kategorie[] = "Kombi";
$Kategorie[] = "Limousine";
$Kategorie[] = "Sportwagen/Coupe";
$Kategorie[] = "Van/Kleinbus";
$Fahrzeugart = array();
$Fahrzeugart[] = "Gebrauchtfahrzeug";
$Fahrzeugart[] = "Jahreswagen";
$Fahrzeugart[] = "Neufahrzeug";
$Fahrzeugart[] = "Oldtimer";
$Fahrzeugart[] = "Vorführfahrzeug";
$Getriebe = array();
$Getriebe[] = "Automatik";
$Getriebe[] = "Halbautomatik";
$Getriebe[] = "Schaltgetriebe";
$Kraftstoffart = array();
$Kraftstoffart[] = "Andere";
$Kraftstoffart[] = "Autogas (LPG)";
$Kraftstoffart[] = "Benzin";
$Kraftstoffart[] = "Diesel";
$Kraftstoffart[] = "Elektro";
$Kraftstoffart[] = "Erdgas (CNG)";
$Kraftstoffart[] = "Ethanol (FFV, E85...)";
$Kraftstoffart[] = "Hybrid (Benzin/Elektro)";
$Kraftstoffart[] = "Wasserstoff";
$Klimatisierung = array();
$Klimatisierung[] = "Keine Klimaanlage oder -automatik";
$Klimatisierung[] = "Klimaanlage";
$Klimatisierung[] = "Klimaautomatik";
$Tueren = array();
$Tueren[] = "2/3";
$Tueren[] = "4/5";
$Tueren[] = "6/7";
$Innenausstattung = array();
$Innenausstattung[] = "Andere";
$Innenausstattung[] = "Alcantara";
$Innenausstattung[] = "Stoff";
$Innenausstattung[] = "Teilleder";
$Innenausstattung[] = "Velours";
$Innenausstattung[] = "Volleder";
$Innen_farbe = array();
$Innen_farbe[] = "Andere";
$Innen_farbe[] = "Beige";
$Innen_farbe[] = "Braun";
$Innen_farbe[] = "Grau";
$Innen_farbe[] = "Schwarz";
$Schadstoffklasse = array();
$Schadstoffklasse[] = "Euro1";
$Schadstoffklasse[] = "Euro2";
$Schadstoffklasse[] = "Euro3";
$Schadstoffklasse[] = "Euro4";
$Schadstoffklasse[] = "Euro5";
$Umweltplakette = array();
$Umweltplakette[] = "1 (keine)";
$Umweltplakette[] = "2 (Rot)";
$Umweltplakette[] = "3 (Gelb)";
$Umweltplakette[] = "4 (Grün)";
$Airbags = array();
$Airbags[] = "Fahrer-Airbag";
$Airbags[] = "Front-,Seiten- und weitere Airbags";
$Airbags[] = "Front-Airbags";
$Airbags[] = "Front- und Seitenairbags";

echo "<form action=\"index.php?" . $_SERVER['QUERY_STRING'] . "\" method=\"post\">\n";
echo "	<fieldset>\n";
echo "		<input type=\"hidden\" name=\"ID\" value=\"" . $nt['ID'] . "\" />\n";
echo "		<legend>Fahrzeug bearbeiten: allgemeine Daten</legend>\n";
echo "		<label>Kunde / Fahrzeughalter</label>\n";
echo "		<select name=\"Kontakt_ID\">\n";
while ($ntk = $resultk->fetch_assoc())
{
	echo "			<option ";
	if ($ntk['ID'] == $nt['Kontakt_ID'])
	{
		echo "selected=\"selected\" ";
	}
	echo "value=\"" . $ntk['ID'] . "\">" . $ntk['Nachname'] . ", " . $ntk['Vorname'] . " - " . $ntk['Firma'] . "</option>\n";
}
echo "		</select>\n";
echo "		<br />\n";
echo "		<label>Kennzeichen</label>\n";
echo "		<input type=\"text\" name=\"Kennzeichen\" value=\"" . $nt['Kennzeichen'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Fzg-Identifikationsnr.</label>\n";
echo "		<input type=\"text\" name=\"Fzg_Ident_Nr\" value=\"" . $nt['Fzg_Ident_Nr'] . "\" />\n";
echo "		<br />\n";
echo "		<label>HSN</label>\n";
echo "		<input type=\"text\" name=\"HSN\" value=\"" . $nt['HSN'] . "\" />\n";
echo "		<br />\n";
echo "		<label>TSN</label>\n";
echo "		<input type=\"text\" name=\"TSN\" value=\"" . $nt['TSN'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Marke</label>\n";
echo "		<input type=\"text\" name=\"Marke\" value=\"" . $nt['Marke'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Modell</label>\n";
echo "		<input type=\"text\" name=\"Modell\" value=\"" . $nt['Modell'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Modellvariante</label>\n";
echo "		<input type=\"text\" name=\"Modellvariante\" value=\"" . $nt['Modellvariante'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Kategorie</label>\n";
echo "		<select name=\"Kategorie\">\n";
foreach ($Kategorie AS $value)
{
	echo "			<option value=\"" . $value . "\"";
	if ($value == $nt['Kategorie'])
	{
		echo " selected=\"selected\"";
	}
	echo ">" . $value . "</option>\n";
}
echo "		</select>\n";
echo "		<br />\n";
echo "		<label>Fahrzeugart</label>\n";
echo "		<select name=\"Fahrzeugart\">\n";
foreach ($Fahrzeugart AS $value)
{
	echo "			<option value=\"" . $value . "\"";
	if ($value == $nt['Fahrzeugart'])
	{
		echo " selected=\"selected\"";
	}
	echo ">" . $value . "</option>\n";
}
echo "		</select>\n";
echo "		<br />\n";
echo "		<label>Kilometerlaufleistung</label>\n";
echo "		<input type=\"text\" name=\"Kilometerlaufleistung\" value=\"" . $nt['Kilometerlaufleistung'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Leistung in kW</label>\n";
echo "		<input type=\"text\" name=\"Leistung\" value=\"" . $nt['Leistung'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Getriebe</label>\n";
echo "		<select name=\"Getriebe\">\n";
foreach ($Getriebe AS $value)
{
	echo "			<option value=\"" . $value . "\"";
	if ($value == $nt['Getriebe'])
	{
		echo " selected=\"selected\"";
	}
	echo ">" . $value . "</option>\n";
}
echo "		</select>\n";
echo "		<br />\n";
echo "		<label>Kraftstoffart</label>\n";
echo "		<select name=\"Kraftstoffart\">\n";
foreach ($Kraftstoffart AS $value)
{
	echo "			<option value=\"" . $value . "\"";
	if ($value == $nt['Kraftstoffart'])
	{
		echo " selected=\"selected\"";
	}
	echo ">" . $value . "</option>\n";
}
echo "		</select>\n";
echo "		<br />\n";
echo "		<label>Biodiesel geeignet</label>\n";
echo "		<input type=\"hidden\" name=\"Biodiesel\" value=\"0\" />\n";
echo "		<input type=\"checkbox\" name=\"Biodiesel\" value=\"1\" ";
if ($nt['Biodiesel'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "		<img src=\"img/small_info.png\" alt=\"Wird nur benötigt, falls bei Kraftsoffart <<Diesel>> eingetragen wurde.\" title=\"Wird nur benötigt, falls bei Kraftsoffart <<Diesel>> eingetragen wurde.\" />\n";
echo "		<br />\n";
echo "		<label>Pflanzenöl geeignet</label>\n";
echo "		<input type=\"hidden\" name=\"Pflanzenoel\" value=\"0\" />\n";
echo "		<input type=\"checkbox\" name=\"Pflanzenoel\" value=\"1\" ";
if ($nt['Pflanzenoel'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "		<img src=\"img/small_info.png\" alt=\"Wird nur benötigt, falls bei Kraftsoffart <<Diesel>> eingetragen wurde.\" title=\"Wird nur benötigt, falls bei Kraftsoffart <<Diesel>> eingetragen wurde.\" />\n";
echo "		<br />\n";
echo "		<label>E10 geeignet</label>\n";
echo "		<input type=\"hidden\" name=\"E10\" value=\"0\" />\n";
echo "		<input type=\"checkbox\" name=\"E10\" value=\"1\" ";
if ($nt['E10'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "		<img src=\"img/small_info.png\" alt=\"Wird nur benötigt, falls bei Kraftsoffart <<Benzin>> oder <<Hybrid>> eingetragen wurde.\" title=\"Wird nur benötigt, falls bei Kraftsoffart <<Benzin>> oder <<Hybrid>> eingetragen wurde.\" />\n";
echo "		<br />\n";
echo "		<label>Hubraum in ccm</label>\n";
echo "		<input type=\"text\" name=\"Hubraum\" value=\"" . $nt['Hubraum'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Farbe</label>\n";
echo "		<input type=\"text\" name=\"Farbe\" value=\"" . $nt['Farbe'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Herstellerfarbbezeichnung</label>\n";
echo "		<input type=\"text\" name=\"Herstellerfarbbezeichnung\" value=\"" . $nt['Herstellerfarbbezeichnung'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Metallic</label>\n";
echo "		<input type=\"hidden\" name=\"Metallic\" value=\"0\" />\n";
echo "		<input type=\"checkbox\" name=\"Metallic\" value=\"1\" ";
if ($nt['Metallic'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "		<br />\n";
echo "		<label>Baujahr</label>\n";
echo "		<input type=\"text\" name=\"Baujahr\" value=\"" . $nt['Baujahr'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Erstzulassung</label>\n";
echo "		<input type=\"text\" name=\"Erstzulassung\" value=\"" . $nt['Erstzulassung'] . "\" />\n";
echo "		<img src=\"img/small_info.png\" alt=\"Datum der Form <<TT.MM.JJJJ>>\" title=\"Datum der Form <<TT.MM.JJJJ>>\" />\n";
echo "		<br />\n";
echo "		<label>nächste HU</label>\n";
echo "		<label class=\"date\">Monat</label>\n";
echo "		<label class=\"date\">Jahr</label>\n";
echo "		<br />\n";
echo "		<label>&nbsp;</label>\n";
echo "		<select class=\"date\" name=\"HU_Monat\">\n";
for ($i = 1; $i <= 12; $i++)
{
	echo "			<option value=\"" . $i . "\"";
	if ($i == $nt['HU_Monat'])
	{
		echo " selected=\"selected\"";
	}
	echo ">" . $i . "</option>\n";
}
echo "		</select>\n";
echo "		<input class=\"date\" type=\"text\" name=\"HU_Jahr\" value=\"" . $nt['HU_Jahr'] . "\" />\n";
echo "		<img src=\"img/small_info.png\" alt=\"Jahr 4-stellig, z.B. <<2020>>\" title=\"Jahr 4-stellig, z.B. <<2020>>\" />\n";
echo "		<br />\n";
echo "		<label>nächste AU</label>\n";
echo "		<label class=\"date\">Monat</label>\n";
echo "		<label class=\"date\">Jahr</label>\n";
echo "		<br />\n";
echo "		<label>&nbsp;</label>\n";
echo "		<select class=\"date\" name=\"AU_Monat\">\n";
for ($i = 1; $i <= 12; $i++)
{
	echo "			<option value=\"" . $i . "\"";
	if ($i == $nt['AU_Monat'])
	{
		echo " selected=\"selected\"";
	}
	echo ">" . $i . "</option>\n";
}
echo "		</select>\n";
echo "		<input class=\"date\" type=\"text\" name=\"AU_Jahr\" value=\"" . $nt['AU_Jahr'] . "\" />\n";
echo "		<img src=\"img/small_info.png\" alt=\"Jahr 4-stellig, z.B. <<2020>>\" title=\"Jahr 4-stellig, z.B. <<2020>>\" />\n";
echo "		<br />\n";
echo "		<label>Anzahl der Fahrzeughalter</label>\n";
echo "		<input type=\"text\" name=\"Fahrzeughalter\" value=\"" . $nt['Fahrzeughalter'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Unfallfahrzeug</label>\n";
echo "		<input type=\"hidden\" name=\"Unfallfahrzeug\" value=\"0\" />\n";
echo "		<input type=\"checkbox\" name=\"Unfallfahrzeug\" value=\"1\" ";
if ($nt['Unfallfahrzeug'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "		<img src=\"img/small_info.png\" alt=\"Besteht eine erhebliche, nicht reparierte Beschädigung, oder handelt es sich um ein nicht repariertes Unfallfahrzeug?\" title=\"Besteht eine erhebliche, nicht reparierte Beschädigung, oder handelt es sich um ein nicht repariertes Unfallfahrzeug?\" />\n";
echo "		<br />\n";
echo "		<label>Preis in €</label>\n";
echo "		<input type=\"text\" name=\"Preis\" value=\"" . $nt['Preis'] . "\" />\n";
echo "		<br />\n";
echo "		<label>MwSt. ausweisbar</label>\n";
echo "		<input type=\"hidden\" name=\"MwSt\" value=\"0\" />\n";
echo "		<input type=\"checkbox\" name=\"MwSt\" value=\"1\" ";
if ($nt['MwSt'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "		<br />\n";
echo "		<label>Für Gewerbe</label>\n";
echo "		<input type=\"hidden\" name=\"Gewerbe\" value=\"0\" />\n";
echo "		<input type=\"checkbox\" name=\"Gewerbe\" value=\"1\" ";
if ($nt['Gewerbe'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "		<br />\n";
echo "		<label>Beschreibung</label>\n";
echo "		<textarea name=\"Beschreibung\">" . stripslashes($nt['Beschreibung']) . "</textarea>\n";
echo "		<br />\n";
echo "	</fieldset>\n";
echo "	<fieldset>\n";
echo "		<legend>Fahrzeug bearbeiten: Ausstattung</legend>\n";
echo "		<fieldset>\n";
echo "			<legend class=\"sub\">Komfort & Innenausstattung</legend>\n";
echo "			<label>Klimatisierung</label>\n";
echo "			<select name=\"Klimatisierung\">\n";
foreach ($Klimatisierung AS $value)
{
	echo "			<option value=\"" . $value . "\"";
	if ($value == $nt['Klimatisierung'])
	{
		echo " selected=\"selected\"";
	}
	echo ">" . $value . "</option>\n";
}
echo "			</select>\n";
echo "			<br />\n";
echo "			<label>Anzahl der Sitzplätze</label>\n";
echo "			<input type=\"text\" name=\"Sitzplaetze\" value=\"" . $nt['Sitzplaetze'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Anzahl der Türen</label>\n";
echo "			<select name=\"Tueren\">\n";
foreach ($Tueren AS $value)
{
	echo "			<option value=\"" . $value . "\"";
	if ($value == $nt['Tueren'])
	{
		echo " selected=\"selected\"";
	}
	echo ">" . $value . "</option>\n";
}
echo "			</select>\n";
echo "			<br />\n";
echo "			<label>Innenausstattung</label>\n";
echo "			<select name=\"Innenausstattung\">\n";
foreach ($Innenausstattung AS $value)
{
	echo "			<option value=\"" . $value . "\"";
	if ($value == $nt['Innenausstattung'])
	{
		echo " selected=\"selected\"";
	}
	echo ">" . $value . "</option>\n";
}
echo "			</select>\n";
echo "			<br />\n";
echo "			<label>Farbe der Innenausstattung</label>\n";
echo "			<select name=\"Innen_farbe\">\n";
foreach ($Innen_farbe AS $value)
{
	echo "			<option value=\"" . $value . "\"";
	if ($value == $nt['Innen_farbe'])
	{
		echo " selected=\"selected\"";
	}
	echo ">" . $value . "</option>\n";
}
echo "			</select>\n";
echo "			<br />\n";
echo "			<label>Einparkhilfe</label>\n";
echo "			<input type=\"hidden\" name=\"Einparkhilfe\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Einparkhilfe\" value=\"1\" ";
if ($nt['Einparkhilfe'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Navigationssystem</label>\n";
echo "			<input type=\"hidden\" name=\"Navigationssystem\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Navigationssystem\" value=\"1\" ";
if ($nt['Navigationssystem'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Sitzheizung</label>\n";
echo "			<input type=\"hidden\" name=\"Sitzheizung\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Sitzheizung\" value=\"1\" ";
if ($nt['Sitzheizung'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Tempomat</label>\n";
echo "			<input type=\"hidden\" name=\"Tempomat\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Tempomat\" value=\"1\" ";
if ($nt['Tempomat'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Servolenkung</label>\n";
echo "			<input type=\"hidden\" name=\"Servolenkung\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Servolenkung\" value=\"1\" ";
if ($nt['Servolenkung'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Elektrische Fensterheber</label>\n";
echo "			<input type=\"hidden\" name=\"El_Fensterheber\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"El_Fensterheber\" value=\"1\" ";
if ($nt['El_Fensterheber'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Schiebedach</label>\n";
echo "			<input type=\"hidden\" name=\"Schiebedach\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Schiebedach\" value=\"1\" ";
if ($nt['Schiebedach'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Standheizung</label>\n";
echo "			<input type=\"hidden\" name=\"Standheizung\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Standheizung\" value=\"1\" ";
if ($nt['Standheizung'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Zentralverriegelung</label>\n";
echo "			<input type=\"hidden\" name=\"Zentralverriegelung\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Zentralverriegelung\" value=\"1\" ";
if ($nt['Zentralverriegelung'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "		</fieldset>\n";
echo "		<fieldset>\n";
echo "			<legend class=\"sub\">Außenausstattung</legend>\n";
echo "			<label>Bereifung</label>\n";
echo "			<textarea name=\"Bereifung\">" . stripslashes($nt['Bereifung']) . "</textarea>\n";
echo "			<br />\n";
echo "			<label>Anhängerkupplung</label>\n";
echo "			<input type=\"hidden\" name=\"Anhaengerkupplung\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Anhaengerkupplung\" value=\"1\" ";
if ($nt['Anhaengerkupplung'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Leichtmetallfelgen</label>\n";
echo "			<input type=\"hidden\" name=\"Leichtmetallfelgen\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Leichtmetallfelgen\" value=\"1\" ";
if ($nt['Leichtmetallfelgen'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "		</fieldset>\n";
echo "		<fieldset>\n";
echo "			<legend class=\"sub\">Sicherheit & Umwelt</legend>\n";
echo "			<label>Schadstoffklasse</label>\n";
echo "			<select name=\"Schadstoffklasse\">\n";
foreach ($Schadstoffklasse AS $value)
{
	echo "			<option value=\"" . $value . "\"";
	if ($value == $nt['Schadstoffklasse'])
	{
		echo " selected=\"selected\"";
	}
	echo ">" . $value . "</option>\n";
}
echo "			</select>\n";
echo "			<br />\n";
echo "			<label>Umweltplakette</label>\n";
echo "			<select name=\"Umweltplakette\">\n";
foreach ($Umweltplakette AS $value)
{
	echo "			<option value=\"" . $value . "\"";
	if ($value == $nt['Umweltplakette'])
	{
		echo " selected=\"selected\"";
	}
	echo ">" . $value . "</option>\n";
}
echo "			</select>\n";
echo "			<br />\n";
echo "			<label>CO2-Emission in g/km</label>\n";
echo "			<input type=\"text\" name=\"CO2\" value=\"" . $nt['CO2'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Verbrauch innerorts in l/100km</label>\n";
echo "			<input type=\"text\" name=\"Verbrauch_innen\" value=\"" . $nt['Verbrauch_innen'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Verbrauch außerorts</label>\n";
echo "			<input type=\"text\" name=\"Verbrauch_aussen\" value=\"" . $nt['Verbrauch_aussen'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Verbrauch kombiniert</label>\n";
echo "			<input type=\"text\" name=\"Verbrauch_kombi\" value=\"" . $nt['Verbrauch_kombi'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Airbags</label>\n";
echo "			<select name=\"Airbags\">\n";
foreach ($Airbags AS $value)
{
	echo "			<option value=\"" . $value . "\"";
	if ($value == $nt['Airbags'])
	{
		echo " selected=\"selected\"";
	}
	echo ">" . $value . "</option>\n";
}
echo "			</select>\n";
echo "			<br />\n";
echo "			<label>ABS</label>\n";
echo "			<input type=\"hidden\" name=\"AntiBS\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"AntiBS\" value=\"1\" ";
if ($nt['AntiBS'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Wegfahrsperre</label>\n";
echo "			<input type=\"hidden\" name=\"Wegfahrsperre\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Wegfahrsperre\" value=\"1\" ";
if ($nt['Wegfahrsperre'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>ESP</label>\n";
echo "			<input type=\"hidden\" name=\"ESP\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"ESP\" value=\"1\" ";
if ($nt['ESP'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Allradantrieb</label>\n";
echo "			<input type=\"hidden\" name=\"Allradantrieb\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Allradantrieb\" value=\"1\" ";
if ($nt['Allradantrieb'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Partikelfilter</label>\n";
echo "			<input type=\"hidden\" name=\"Partikelfilter\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Partikelfilter\" value=\"1\" ";
if ($nt['Partikelfilter'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Xenon-Licht</label>\n";
echo "			<input type=\"hidden\" name=\"Xenon\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Xenon\" value=\"1\" ";
if ($nt['Xenon'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "		</fieldset>\n";
echo "		<fieldset>\n";
echo "			<legend class=\"sub\">Extras</legend>\n";
echo "			<label>Behindertengerecht</label>\n";
echo "			<input type=\"hidden\" name=\"Behindertengerecht\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Behindertengerecht\" value=\"1\" ";
if ($nt['Behindertengerecht'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Scheckheftgepflegt</label>\n";
echo "			<input type=\"hidden\" name=\"Scheckheftgepflegt\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Scheckheftgepflegt\" value=\"1\" ";
if ($nt['Scheckheftgepflegt'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Garantie</label>\n";
echo "			<input type=\"hidden\" name=\"Garantie\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Garantie\" value=\"1\" ";
if ($nt['Garantie'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "			<label>Taxi</label>\n";
echo "			<input type=\"hidden\" name=\"Taxi\" value=\"0\" />\n";
echo "			<input type=\"checkbox\" name=\"Taxi\" value=\"1\" ";
if ($nt['Taxi'])
{
	echo "checked=\"checked\" ";
}
echo "/>\n";
echo "			<br />\n";
echo "		</fieldset>\n";
echo "	</fieldset>\n";
echo "	<fieldset>\n";
echo "		<legend>Fahrzeug: Sonstige Eingaben und speichern</legend>\n";
echo "		<label>Sonstiges</label>\n";
echo "		<textarea name=\"Sonstiges\">" . stripslashes($nt['Sonstiges']) . "</textarea>\n";
echo "		<img src=\"img/small_info.png\" alt=\"Nur zur Internen Verwendung\" title=\"Nur zur Internen Verwendung\" />\n";
echo "		<br />\n";
if ($_SESSION['Firma']['Web_Modul'])
{
	echo "		<label>Anzeige auf Homepage</label>\n";
	echo "		<input type=\"hidden\" name=\"Homepage\" value=\"0\" />\n";
	echo "		<input type=\"checkbox\" name=\"Homepage\" value=\"1\" ";
	if ($nt['Homepage'])
	{
		echo "checked=\"checked\" ";
	}
	echo "/>\n";
	echo "		<br />\n";
	echo "		<input type=\"hidden\" name=\"save\" value=\"1\" />\n";
	echo "		<span class=\"right\">\n";
	echo "			<input type=\"submit\" name=\"formaction\" value=\"foto\" title=\"Fahrzeug speichern und Fotos hochladen\" class=\"button_logo\" />\n";
	echo "		</span>\n";
}
else
{
	echo "		<input type=\"hidden\" name=\"Homepage\" value=\"0\" />\n";
}
echo "		<span class=\"right\">\n";
echo "			<input type=\"submit\" name=\"formaction\" value=\"save\" title=\"Fahrzeug speichern\" class=\"button_save\" />\n";
echo "		</span>\n";

echo "	</fieldset>\n";
echo "</form>\n";